Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1696

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-1696
Last Modified 14 Aug 2013 12:57:29
Published 11 Apr 2006 06:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-1696

Summary

Cross-site scripting (XSS) vulnerability in Gallery before 1.5.3 allows remote attackers to inject arbitrary web script or HTML via unknown attack vectors.

Vulnerable Systems

Application

  • Gallery Project Gallery 1.3.4

  • Gallery Project Gallery 1.4

  • Gallery Project Gallery 1.4 Pl1

  • Gallery Project Gallery 1.4 Pl2

  • Gallery Project Gallery 1.4.1

  • Gallery Project Gallery 1.4.2

  • Gallery Project Gallery 1.4.3 Pl1

  • Gallery Project Gallery 1.4.3 Pl2

  • Gallery Project Gallery 1.4.4 Pl2

  • Gallery Project Gallery 1.4.4 Pl3

  • Gallery Project Gallery 1.4.4 Pl4

  • Gallery Project Gallery 1.4.4 Pl5

  • Gallery Project Gallery 1.5

  • Gallery Project Gallery 1.5.1

  • Gallery Project Gallery 1.5.1 Rc2

  • Gallery Project Gallery 1.5.2

  • Gallery Project Gallery 1.5.2 Pl1

  • Gallery Project Gallery 1.5.2 Pl2

  • Gallery Project Gallery 1.5.2 Rc2

  • Gallery Project Gallery 1.5.2 Rc3


References

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=408602&group_id=7130

SECUNIA - 19580

VUPEN - ADV-2006-1285

XF - gallery-unspecified-xss(25707)

BID - 17437

OSVDB - 24466


Last Updated: 27 May 2016 10:42:10